---
title: En ce moment
blog: false
---

<main class="contenu-now conteneur conteneur-texte">
    <h1>En ce moment</h1>

    <p>
        Cette page n’est plus maintenue. Elle avait pour but de présenter les
        choses sur lesquelles je bossais. J’ai essayé différents formats, mais
        c’est toujours compliqué à maintenir de manière régulière. Peut-être
        que je recommencerai un jour.
    </p>

    <p>
        À la place, vous pouvez <a href="blog.html">retourner sur le blog.</a>
    </p>
</main>
